#include <dv-processing/io/camera/davis.hpp>

int main() {
	// Open a Davis camera
	dv::io::camera::DAVIS capture{};

	// Setting camera readout to events and frames (default).
	capture.setEventsRunning(true);
	capture.setFramesRunning(true);

	// Configure frame output mode to color (default), only on COLOR cameras. Other mode available: GRAYSCALE
	capture.setColorMode(dv::io::camera::parser::DAVIS::ColorMode::DEFAULT);

	return 0;
}
